/*###################################################
#			Page: covoiturage.css     		              	#
#			Version: 1.0 							                    #
#			Date: 25/01/2009                   						#
#			Auteurs: Christelle Le Moine          				#
#	Rectorat de l'académie de Dijon                 	#
#		Email: christelle.le-moine@ac-dijon.fr          #	
#                                                   # 
####################################################*/

/* Layout Stylesheet */ 

html, body {
 margin: 0;
 padding: 0;
 height: 98%;
 background-color:#FFFFFF;

}

div#container {
  margin: 0 auto;
  width: 600px;
  min-height: 95%;
  position: relative;
  background-color:#FFFFFF;
}	
<!--[if lte IE 6]>
div#container {
	height: 100%;
}	
<![endif]-->

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}

h4{
font-family:"Lucida", Tahoma, Arial, Verdana, sans-serif;
color:#453b2f;
}	

#footer {
/*   min-height:100%; */
  margin: 0 auto;
  /*bottom: 0; left: 0;*/
  width: 600px;
  padding-top:30px;
  text-align: center;
  vertical-align: bottom;
  /*padding-bottom: 4em;*/
  font-size: 11px;
  color: grey;
}

.hintwrap {
	BORDER-RIGHT: #666666 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #666666 1px solid; PADDING-LEFT: 5px; BACKGROUND: #FFFFCC; PADDING-BOTTOM: 5px; FONT-SIZE: 14px;FONT-WEIGHT: bold;MARGIN: 5px; BORDER-LEFT: #666666 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #666666 1px solid
}

/* links */

a,
a:link,
a:visited,
a:active {
	/*color: #4F7500;*/
	color:#522b03;
	text-decoration: underline;
}
a:hover {
	/*color: #395500;*/
	color:#665745;
	background: #EFF9D0;

}


a.linkdate ,
a.linkdate:link,
a.linkdate:visited,
a.linkdate:active {
   text-decoration:none;
   color: #000000;
}
a.linkdate:hover {
   text-decoration:none;
   color: #FFFFFF;
   background:  #97CB7A;
}

ul {
        list-style: none;
        margin: 0;
        padding: 0;
        }

/*Pour faire les tableaux arrondis*/
#tableau{
background-image:url(images/background.jpg);
background-color:#D3FF93;
-moz-border-radius:15px 15px 15px 15px;
/*border: 0.2px solid grey;*/
}	
#tableau h4{
font-family:"Lucida", Tahoma, Arial, Verdana, sans-serif;
padding: 2px 10px 5px 10px;
color:#453b2f;
}		
#tableau h1{
font-family:"Lucida", Tahoma, Arial, Verdana, sans-serif;
text-align:center;
color:#453b2f;
}


input.text,
textarea {
	padding: 2px 3px;
	vertical-align: middle;
	border: 1px solid #C0BBB4;
	/*background: white url("images/bg_input_text.png") top left repeat-x;*/
}
input.text:hover,
textarea:hover {
	border: 1px solid #6BA4D7;
	/*background: white url("images/bg_input_text_hover.png") top left repeat-x;*/
}

p.pollintro {
	background-color:#eee; border:1px solid #ccc;padding:5px;
}

hr {
	height: 1px;
	border: 0;
	border-top: 1px dashed #CCCCCC;
}

.descriptionBlock {
	PADDING-LEFT: 1em; MARGIN-BOTTOM: 20px; MARGIN-LEFT: 10px; BORDER-LEFT: #e0e0e0 3px solid
}


/* BUTTONS */

.buttons a, .buttons button{
    display:block;
    float:left;
    margin:10px 7px 0 0;
    /*background-color:#f5f5f5;*/
    background-color:#dec8af;
    border:1px solid #dedede;
    border-top:1px solid #eee;
    border-left:1px solid #eee;
    -moz-border-radius:15px 15px 15px 15px;

    font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
    font-size:100%;
    line-height:130%;
    text-decoration:none;
    font-weight:bold;
    /*color:#565656;*/
    color:#522b03;
    cursor:pointer;
    padding:5px 10px 6px 7px; /* Links */
}
.buttons button{
    width:auto;
    overflow:visible;
    padding:4px 10px 3px 7px; /* IE6 */
}
.buttons button[type]{
    padding:5px 10px 5px 7px; /* Firefox */
    line-height:17px; /* Safari */
}
*:first-child+html button[type]{
    padding:4px 10px 3px 7px; /* IE7 */
}
.buttons button img, .buttons a img{
    margin:0 3px -3px 0 !important;
    padding:0;
    border:none;
    width:16px;
    height:16px;
}
button:hover, .buttons a:hover{
    background-color:#c5a786;
    border:1px solid #c2e1ef;
    color:#665745;
}
.buttons a:active{
    background-color:#6299c5;
    border:1px solid #6299c5;
    color:#fff;
}

/* tip */
a.tip{
 color:red;
 text-decoration:none;
 position:relative;
}

a.tip span {display:none;}
a.tip:hover {cursor:hand;}
a.tip:hover .popbox {
 display:block; 
 position:absolute; 
 top:15px;
 left:-220px;
 width:240px; 
 background-color:#424242; 
 color:#fff;  
 padding:10px;
 filter:alpha(opacity=90); /* IE */
-moz-opacity:0.90; /* Moz + FF */
opacity: 0.9; 
}


#lyric H2 {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; FONT-SIZE: 12px; BACKGROUND: url(images/tab_selected.gif) repeat-x; PADDING-BOTTOM: 0px; OVERFLOW: hidden; COLOR: #002c47; LINE-HEIGHT: 22px; PADDING-TOP: 0px; BORDER-BOTTOM: #9dcded 1px solid; WHITE-SPACE: normal; HEIGHT: 22px
}
#lyric {
	BORDER-RIGHT: #9dcded 1px solid;
	BORDER-TOP: #9dcded 1px solid;
	FLOAT: none;
	MARGIN-LEFT: 8px;
	OVERFLOW: hidden;
	BORDER-LEFT: #9dcded 1px solid;
	WIDTH: 600px;
	BORDER-BOTTOM: #9dcded 1px solid;
	HEIGHT: auto;
	clear: both;
}
#lyric H2 SPAN {
	FLOAT: right
}
#lyric H2 SPAN A {
	COLOR: #039
}
#lyric H2 SPAN A:hover {
	COLOR: #f60
}
#lyric LABEL {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 180px; TEXT-ALIGN: left
}
